<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerName nuage.ooo
    ServerAlias www.nuage.ooo
    DocumentRoot /var/www/html

    <Directory /var/www/html>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/nuage.ooo/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/nuage.ooo/privkey.pem
# Configuration Proxy pour Syncthing
    <Location /syncthing/>
        ProxyPass http://127.0.0.1:8384/
        ProxyPassReverse http://127.0.0.1:8384/
        Require all granted
    </Location>
</VirtualHost>
</IfModule>
